/* GENERAL OVERALL STYLES
-------------------------------------------------- */

hr {
    height: 1px;
    background-color: #dbdbdb;
    border: 0px;
    margin: 10px 0px 10px 0px;
}

.sfContentBlock {
    margin: 0 0;
    padding: 0 0;
}

input, button, select, textarea {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border-radius: 4px 4px 4px 4px;
    color: #555555;
    display: inline-block;
    font-size: 13px;
    height: 20px;
    line-height: 20px;
    margin-bottom: 10px;
    padding: 4px 6px;
    vertical-align: middle;
}

input[type="text"],
.uneditable-input {
    width: 197px;
    border: 1px solid #dbdbdb;
}

textarea {
    height: auto;
    overflow: auto;
}

a img {
    border: none;
}

a {
    text-decoration: none;
    color: #2676c0;
}

[class*="span"] {
  float: left;
  min-height: 1px;
  margin-left: 20px;
}

.input-append input[class*="span"], .input-append .uneditable-input[class*="span"], .input-prepend input[class*="span"], .input-prepend .uneditable-input[class*="span"], .row-fluid input[class*="span"], .row-fluid select[class*="span"], .row-fluid textarea[class*="span"], .row-fluid .uneditable-input[class*="span"], .row-fluid .input-prepend [class*="span"], .row-fluid .input-append [class*="span"] {
    display: inline-block;
}

input[class*="span"], select[class*="span"], textarea[class*="span"], .uneditable-input[class*="span"], .row-fluid input[class*="span"], .row-fluid select[class*="span"], .row-fluid textarea[class*="span"], .row-fluid .uneditable-input[class*="span"] {
    float: none;
    margin-left: 0;
}

input.span2, textarea.span2, .uneditable-input.span2 {
    width: 216px;
}

ul.inline, ol.inline {
    list-style: none outside none;
    margin-left: 0;
}

ul.inline > li, ol.inline > li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
}

li {
    line-height: 22px;
}

.btn {
    display: inline-block;
    *display: inline;
    /* IE7 inline-block hack */
    *zoom: 1;
    padding: 4px 12px;
    margin-bottom: 0;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    color: #333333;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    background-color: whitesmoke;
    background-image: -moz-linear-gradient(top, white, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(white), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, white, #e6e6e6);
    background-image: -o-linear-gradient(top, white, #e6e6e6);
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFE6E6E6', GradientType=0);
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-color: #e6e6e6;
    /* Darken IE7 buttons by default so they stand out more given they won't have borders */
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    border: 1px solid #cccccc;
    *border: 0;
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    *margin-left: .3em;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: none;
    font-family: "HelveticaNeueW02-55Roma",Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-shadow: none;
    text-transform: uppercase;
    transition-duration: 0.3s;
    transition-property: background, color;
}

.btn-blue {
    background: none repeat scroll 0 0 #2676C0;
}
.btn-generic {
    border: 1px solid #2F2F2F;
    color: #FFFFFF;
    padding: 3px 6px 3px 12px;
    text-align: left;
}

h2.rhs-categories {
    margin-top: 32px;
}

.custom-pager-styles .sf_pagerNumeric{
    background: none repeat scroll 0 0 white;
    clear: both;
    height: 56px;
    margin: 10px 0 34px;
    width: 100%;
    text-align: center;
}
     .custom-pager-styles .sf_pagerNumeric a {
         border-right: 2px solid #303030;
         color: #303030;
         display: inline;
         float: none;
         font-family: "HelveticaNeueW02-55Roma",Arial,Helvetica,sans-serif;
         font-size: 17px;
         font-weight: bold;
         line-height: 20px;
         padding: 0 9px;
     }

     .custom-pager-styles .sf_pagerNumericr a:hover {
         color: #2676c0;
     }

     .custom-pager-styles .sf_pagerNumeric .sf_PagerCurrent {
          color: #a0a0a0;
     }



